/*
Theme Name:   Landeseiten Design Child
Theme URI:    #
Description:  Child theme for Hello Elementor for Landeseiten Design projects.
Author:       Your Name
Author URI:   #
Template:     hello-elementor
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  landeseiten-design-child
*/

/*----------------------------------------------------------------*/
/* Add your custom CSS below this line
/*----------------------------------------------------------------*/
html, body {
	overflow-x: clip !important;
}

/*HORISONTAL GRADIENT BORDER*/

.cs-horizontal-gradient-border::before{
    content: '';
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: 16px;
    background: linear-gradient(90deg, #0C33B3 0%, #2AC5FE 100%);
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    z-index:  1;
}

.cs-stroke-font, cs-stroke-font h1, .cs-stroke-font h2, .cs-stroke-font h3, .cs-stroke-font h4, .cs-stroke-font h5, .cs-stroke-font h6, .cs-stroke-font p {
	font-family: "Gotham Bold", Sans-serif !important;
}

.cs-glass-box {
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);

  background: transparent;
  border-radius: 20px;
  position: relative;
  box-shadow:
    inset -30px -30px 180px rgba(255, 255, 255, 0.09),
    inset -6px -6px 24px rgba(255, 255, 255, 0.08);
}

/* Form Label Fix */
.cs-form-fix .gfield_label, .cs-form-fix .gform-field-label {
	color: #fff !important;
}